@charset"UTF-8";
/*######################################
夢想家 HP
■TOPページ用■
base.css
CSS Version 2.0
LastModefied:2007.1.31 By hirukawa
######################################*/

*{
	padding: 0;
	margin: 0;
}

html{
	height: 100%;
	font-family: "ＭＳ Ｐゴシック" ,sans-serif;
}

body{
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 0.8em;
	vertical-align: top;
	background: url(../image/back.jpg) repeat;
}

img{
	border: 0;
	vertical-align: top;
}

.active {ime-mode: active;}
.disabled {ime-mode: disabled;}


#Contents{
	width: 800px;
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	vertical-align: top;
	border-left: 1px solid #B37F61; 
	border-right: 1px solid #B37F61;
}

body > #Contents {
    height: auto;
}

#Head {
	width: 800px;
	height: 124px;
	margin: 0px;
}

#Menu{
	width: 800px;
	text-align: left;
	background: #FFFFFF;
}

#Menu table{
	margin: 0 auto;
	width: 800px;
}

#Menu td{
	font-size: 9pt;
	color: #853618;
	border-style: none;
	padding-top: 3px;
	padding-left: 10px;
	padding-bottom: 3px;
	line-height: 120%;
	vertical-align: middle;
	height: 25px;
	text-align: left;
}

#Menu2{
	width: 300px;
	text-align: left;
	background: #FFFFFF;
}

#Menu2 table{
	margin: 0 auto;
	width: 300px;
	padding-left: 20px;
}

#Menu2 td{
	font-size: 9pt;
	color: #853618;
	border-style: none;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 120%;
	vertical-align: bottom;
	height: auto;
	text-align: left;
	width: 85px;
	height: 25px;
}

#Main {
	width: 800px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	vertical-align: top;
	background: #FFFFFF;
}

#Left{
	float: left;
	width: 170px;
	margin-top: 5px;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	border-right: 1px dotted #b37f61;
}

#Uedan{
	width: 170px;
	text-align: left;
}

#Uedan table{
	margin: 0 auto;
	border-style: none;
	width: 170px;
}

#Uedan td{
	font-size: 10pt;
	color: #b37f61;
	border-style: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	line-height: 120%;
	vertical-align: bottom;
	height: auto;
	text-align: left;
	width: 170px;
}

#Tyudan{
	width: 170px;
	text-align: left;
}

#Tyudan table{
	margin: 0 auto;
	border-style: none;
	width: 170px;
}

#Tyudan td{
	font-size: 10pt;
	color: #b37f61;
	border-style: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	line-height: 120%;
	vertical-align: bottom;
	height: auto;
	text-align: left;
	width: 170px;
}

#Gedan{
	width: 170px;
	text-align: left;
}

#Gedan table{
	margin: 0 auto;
	border-style: none;
	width: 170px;
}

#Gedan td{
	border-style: none;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	line-height: 120%;
	vertical-align: bottom;
	height: auto;
	text-align: left;
	width: 170px;
	font-size: 10pt;
	color: #b37f61;
}

#Gedan a {
	text-decoration: none;
	color: #b37f61;
}

#Gedan a:hover {
	color: #FF3300;
}

#Right{
	float: right;
	width: 590px;
	height: auto;
	padding-top: 10px;
	/*padding-left: 8px;*/
}

#Img {
	width: 540px;
	height: 225px;
	padding-left: 10px;

}

#Image {
	width: 540px;
	height: auto;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#Joho {
	width: 540px;
	height: 160px;
	border-left: 1px solid #999999; 
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	text-align: center;
	margin-left: 10px;
}

#Joho table {
	margin: 10px auto;
	width: 530px;
/*	float: right;*/
}

#Joho table td{
	text-align: left;
	line-height: 140%;
	padding-left: 10px;
}

#Joho iframe{
	width: 530px;
	height:145px;
}

#Foot {
/* これ以降Mac IE 5のみに適用される \*//*/
	clear: both;
/* これ以降Mac IE 5以外にも適用される */
/* これ以降Mac IE 5には適用されない \*/
	clear: both;
/* これ以降Mac IE 5にも適用される */
	width: 800px;
	height: auto;
	margin: 0px;
	padding-top: 5px;
	font-size: 9pt;
	color: #853618;
	text-align: center;
}